PHP Manual
Prev |  | Next

# filter_has_var

(no version information, might be only in CVS)

filter_has_var -- Checks if variable of specified type exists

## Description

bool filter_has_var ( int type, string variable_name )

## Parameters

`type`

  One of `INPUT_GET`, `INPUT_POST`, `INPUT_COOKIE`, `INPUT_SERVER`, `INPUT_ENV`.

`variable_name`

  Name of a variable to check.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
Filter Functions | Up | filter_id